#dev env
jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://114.115.153.118:3306/pre_bbdars_in?useUnicode=true&characterEncoding=utf8&useCompression=true
jdbc.username=pre_bbdars_in
jdbc.password=BddArs#2020
jdbc.maxActive=100
jdbc.maxWait=1000
jdbc.minActive=1

#zw jdbc
zw.jdbc.driverClass=com.mysql.jdbc.Driver
zw.jdbc.url=jdbc:mysql://114.115.153.118:3306/pre_bbdars_in?useUnicode=true&characterEncoding=utf8&useCompression=true
zw.jdbc.username=pre_bbdars_in
zw.jdbc.password=BddArs#2020
zw.jdbc.maxActive=100
zw.jdbc.maxWait=1000
zw.jdbc.minActive=1



#sx jdbc
sx.jdbc.driverClass=com.mysql.jdbc.Driver
sx.jdbc.url=jdbc:mysql://114.115.153.118:3306/pre_bbdars_in?useUnicode=true&characterEncoding=utf8&useCompression=true
sx.jdbc.username=pre_bbdars_in
sx.jdbc.password=BddArs#2020
sx.jdbc.maxActive=100
sx.jdbc.maxWait=1000
sx.jdbc.minActive=1